Subject: New Reply Received - Product information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 20:26:52 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hello sir,<div dir="auto"><br></div>
<div dir="auto">Thank you for your response, due to long term of processing to resolve the issue,I have to demand refund of my purchase .Please ask supervisor/manager to contact me for explaining the issue or resolve this issue.</div>
<div dir="auto">Under the circumstances of violation customer warranty and service,I might have to make complain at consumer rights forum.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I hope homebox will make decisions as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your understanding ! </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 13 Feb 2022, 12:06 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Faizul.<br><br>Greetings of the Day from HomeBox !<br>Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused,<br>Our team is working on your issue, and will get back to you as soon as possible.<br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience. <br><br>Your friends,<br>The Support Team<br><br><br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3794946